{
  inputs,
  self,
  ...
}:
{
  imports = [
    inputs.clan-core.flakeModules.default
  ];
  clan = {
    meta.name = "NewEdgeClan";
    machines = { };
    secrets.age.plugins = [
      "age-plugin-yubikey"
      "age-plugin-fido2-hmac"
    ];
    specialArgs = { inherit inputs self; };
    inherit self;
  };
}
